{
    "tlNotifications": {
        "loan_ended": "Pr\u00eat termin\u00e9",
        "With": "Avec",
        "started": "D\u00e9but\u00e9",
        "ended": "Termin\u00e9",
        "new_comment": "Nouvelle contribution \u00e0 la discussion",
        "new_priv_msg_by": "Nouveau message priv\u00e9 de ",
        "dear": "Cher\/Ch\u00e8re",
        "this_week_news": "Des messages sont disponibles pour vous cette semaine dans le mus\u00e9e num\u00e9rique.",
        "messages_from_admins": "Messages de l\u2019\u00e9quipe d'administration",
        "loans_ending": "Pr\u00eats \u00e0 expiration",
        "privMsgsChats": "Messages personnels \/ Chats",
        "comments": "Contributions \u00e0 la discussion",
        "news_unsubscribe": "Se d\u00e9sabonner des messages par e-mail",
        "news_unsubscribe_text": "Pour ne plus recevoir ces messages, veuillez vous connecter et d\u00e9sactiver les notifications dans vos param\u00e8tres utilisateur",
        "news_subject_line": "Nouveaut\u00e9s du museum-digital:musdb",
        "new_user": "Nouvel utilisateur",
        "primary_delivery_route": "Primary delivery route",
        "fallback_delivery_route": "Fallback delivery route",
        "object_auto_published": "Timed publication of object"
    }
}